Forum Stats

  • 3,875,898 Users
  • 2,266,987 Discussions
  • 7,912,374 Comments

Discussions

Why OEPE version 11.1.1.9.2 is not available in downloads

Tirumal Sutrave-Oracle
Tirumal Sutrave-Oracle Member Posts: 30
edited Apr 7, 2019 7:54PM in Enterprise Pack for Eclipse

Hi, I want to use OEPE compatible with release JDeveloper release 11.1.1.9.2/4 with JDK 1.7. I can see OEPE 11.1.1.8 and then I see 12.1.1.0. Which version of OEPE shall I use? Thanks, Tirumal.

Answers